@charset "UTF-8";
@import url("html5reset.css");

/* CSS Document */
/****************** 共通 ******************/
body,html {
	font: 16px/1.8  'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	font-feature-settings: "palt";
}
img {
border-style: none;
vertical-align: bottom;
width: 100%;
}
a img {
	transition: all 0.4s;
}
a img:hover {
	opacity: 0.7;
	transition: all 0.4s;
}
.tel a img:hover {
	opacity: 1;
}
.flex {
	display:flex;
	justify-content: center;
}
.flex p{
	font-size: 14px;
	line-height: 1.5em;
	padding: 5% 15px 0!important;
}
.flex p a{
	color: #000!important;
}
.copy{
	font-size: 12px;
	margin: 4% auto;
	text-align: center;
}
.shake2 {
    animation: shake2 2s infinite;
}
@keyframes shake2 {
  0% {
      transform: translate(0px, 3px);
  }
  5% {
      transform: translate(0px, -3px);
  }
  10% {
      transform: translate(0px, 3px);
  }
  15% {
      transform: translate(0px, -3px);
  }
  20% {
      transform: translate(0px, 3px);
  }
  25% {
      transform: translate(0px, -3px);
  }
  30% {
      transform: translate(0px, 0px);
  }
}
/********wrap********/
.wrap {
	width: 100%;
	max-width: 750px;
 	margin: 0 auto;

}
/********position********/
.btn_01 {
	position: relative;
}
.btn_01 .btn_01_img {
	position: absolute;
	top: 0;
	left: 0;
}
.btn_02 {
	position: relative;
}
.btn_02 .btn_02_img {
	position: absolute;
	top: 0;
	left: 0;
}
.btn_03 {
	position: relative;
}
.btn_03 .btn_03_img {
	position: absolute;
	top: 0;
	left: 300px;
}

@media screen and (max-width:750px){
	.btn_03 .btn_03_img {
		left: 40vw;
	}
	.btn_03 .btn_03_img img {
		width: 45.5vw;
	}
}

@media screen and (max-width:480px){
	.flex p{
		font-size: 13px!important;
	}
	.copy{
		font-size: 10px!important;
	}
}

@media screen and (max-width:320px){
	.flex p{
		font-size: 12px!important;
		padding: 5% 10px 0!important;
	}
}

/* PCで電話番号リンクを無効に */
@media (min-width: 751px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}
